@charset "utf-8";

/* ページ設定 */
/** { margin: 0; padding: 0; }*/

/* リンク設定 */
a, a:link, a:hover {
	background: transparent;
	text-decoration: underline;
	cursor: pointer;
} 
a:link { color: #DA5757; }
a:visited { color: #999999; }
a:hover, a:active { color: #069; }


/* テキスト設定 */
/*p, ul, ol { margin: 0 0 1.5em; }*/
h1, h2, h3, h4, h5, h6 {
	letter-spacing: -1px;
	font-family: arial,verdana,sans-serif;
	color: #000000;
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 0.1em;
}

h2, h3, h4, h5, h6 {
        margin: 1.5em 0 .3em;
}
h1 { 
	font-size: 196%; 
	border-left : 0.3em solid #210C7B;
 }
h2 {
	font-size: 136%;
	border-left : 0.2em solid #FF9966;

 }
h3 {
	font-size: 110%;
	border-left : 0.2em solid #99FF99;
 }
h4 { font-size: 116%; }
h5 { font-size: 106%; }
h6 { font-size: 96%; }
.highlight { color: #E17000;}
.caption { color: #999999; font-size: 11px; }
small { font-size: 11px; }

/* リスト設定 */
ul,ol{
    margin: 15px 0;
}
li {
    margin-top: 0.5em;
}

#sidebar{
    overflow:auto;
}
div.slidemenu-header ul{ 
	margin:0em;
        padding: 0.5em 0.5em 0.5em 1em;
	/* list-style-type: none;*/
}

ul.related { margin-top: -1em; }
ol { margin: 0.5em 0.5em 1.5em; }
ol li {
	margin-left: 1.4em;
	padding-left: 0;
	background: none;
	list-style-type: decimal;
}
li.doc { background-position: 3px -500px; }
ul.nomarker li { background: none; padding-left: 0; }

dl { margin: 0 0 1em 0; }
dt { font-weight: bold; margin-top: 1.3em; }
dl dl { margin: 0 0 1.5em 30px; }

/* 一般設定 */
img { border: none; }
hr {
	margin: 1em 0;
	background: #F2F2F2;
	height: 1px;
	color: #F2F2F2;
	border: none;
	clear: both;
}
.clear {
	clear: both;
	position: relative;
	font-size: 0px;
	height: 0px;
	line-height: 0px;
} 



/* メインボディレイアウト */
#wrap {
/*
	min-width: 770px;
	max-width: 1200px;
*/
	margin: 0 auto;
	position: relative;
}

 
/* フッター */
div#footer {
    clear: both;
    border-top: 1px solid #E3E8EE;
    padding: 10px 0 30px;
    font-size: 86%;
    color: #999999;
    width: 100%;
    text-align: center;
}
div .center{
    width: 80%;
    margin: 0 auto;
    text-align: left;
}
div#footer p { margin: 0; }
div#footer a:link { color: #999999; }



/* For codes */

code, tt {
  margin: 0 2px;
  padding: 0 5px;
  white-space: nowrap;
  border: 1px solid #eaeaea;
  background-color: #f8f8f8;
  border-radius: 3px; }
 
pre code {
  margin: 0;
  padding: 0;
  white-space: pre;
  border: none;
  background: transparent; }
 
.highlight pre {
  background-color: #f8f8f8;
  border: 1px solid #cccccc;
  font-size: 13px;
  line-height: 19px;
  overflow: auto;
  padding: 6px 10px;
  border-radius: 3px; }
 
pre {
  background-color: #f8f8f8;
  border: 1px solid #cccccc;
  font-size: 13px;
  line-height: 19px;
  overflow: auto;
  padding: 6px 10px;
  border-radius: 3px; }
  pre code, pre tt {
    background-color: transparent;
    border: none; }


table {
    padding: 0;
}
table tr {
    border-top: 1px solid #cccccc;
    background-color: white;
    margin: 0;
    padding: 0;
}
table tr:nth-child(2n) {
    background-color: #f8f8f8;
}
table tr th {
    font-weight: bold;
    border: 1px solid #cccccc;
    text-align: left;
    margin: 0;
    padding: 6px 13px;
}
table tr td {
    border: 1px solid #cccccc;
    text-align: left;
    margin: 0;
    padding: 6px 13px;
}
table tr th :first-child, table tr td :first-child {
    margin-top: 0;
}
table tr th :last-child, table tr td :last-child {
    margin-bottom: 0;
}



blockquote
{
  border-left: 4px solid #ddd;
  padding: 8px 0px 8px 10px;
  color: #4d4d4d;
  margin: 15px 0;
}
blockquote > :first-child {
  margin-top: 0;
}
blockquote > :last-child {
  margin-bottom: 0;
}



/* For google search */
table [class^="gsc-"] {
    border-style:none;
}

/*
 * FOR PRINTER
 */
@media print{
    .noprint{
        display:none;
    }
    #sidebar, #footer{
        display:none;
    }
}




/*
 * BREAD
 */
ul#breadCrumb {
    padding: 0px;
    overflow: auto;
}
li.bread{
    float: left;
    list-style: none;
    margin : 0 0 0 0;
}
li.bread + li.bread:before {
    margin: 0 8px;
    content: ">";
}
/* ***** */

